Jump to content

Search the Community

Showing results for tags 'ESVi'.

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • Official
    • Accordance Announcements
    • Tips for Users
  • Accordance Discussions
    • General Accordance Topics
    • Technical Support
    • Bug Swatters - Mac
    • Bug Swatters - Windows
    • Accordance for iOS
    • Accordance for Android
    • Original Languages
    • Syntax Modules
    • Feature Requests
    • Module Requests
    • Webinars & eAcademy
    • Preaching and Teaching with Accordance
    • Podcasts
    • Obsolete Discussions
  • Spanish Forums/Foros en español
    • Temas generales relacionados con Accordance
    • Ayuda y resolución de problemas
  • General
    • Mainly Macintosh
    • Windows Wisdom
    • Forum Comments, Suggestions & Help
    • Greek in a Year

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Found 3 results

  1. McFarland1

    Error message

    Just sudden am getting the following message when I attempt to do anything in Accordance: "The text “ESVi” is not currently available to Accordance.” What does this mean and how do I fix it? I can’t even scroll a biblical text without it poping up and I have to click several times to get it to go away. Any assistance?
  2. The ESVi occasionally has more asterisks than it should. In Ephesians 6:5, it reads, "obey your earthly masters**". Tapping and holding either asterisk results in a popup window that displays the same cross references. Ephesians 6:8 reads, "whether he is a bondservant*** or is free." Tapping and holding each of the three asterisks shows the same cross references. 1 Corinthians 7:23 reads, "do not become bondservants**". Each asterisk does the same thing here, too. Ecclesiastes 1:14 and 5:7 have the same issue. I'm using Accordance version 2.4.3 for the iOS.
  3. David Foster

    What are all the ESV's?

    I was just wanted to make sure that I'm using the right ESV on my iOS devices. The app of course came with ESVi (with Strongs) preloaded... but on the easy install list I see that there is the option of another ESVi (with Strongs) and the regular ESVS. So my question is, am I correct in simply using the ESVi that was already installed on the iOS app and ignore the other two ESVs in the Easy Install list? Sorry for wasting your time with this type of question, it's been bothering me for a while so I thought I would ask!
×
×
  • Create New...